Subject: bug#40700: herd restart guix-publish crashes system

From: Efraim Flashner <[email-masked]>
Date: Sat, 18 Apr 2020 22:38:32 +0300

I saw that the guix-publish service on my Guix System desktop wasn't running
correctly so I went to restart it. I ran 'herd restart guix-publish' and
my machine instantly started to shut down.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted